Subject: can't read mimed text

From: [email-masked] (Vaishali Goradia)
Date: 28 Aug 1995 18:17:37 GMT

I'm new to pine and realize that an attached mimed doc can be saved and read using word, etc.  But I have an email that sent a word doc as part of text, not attached.  Therefore, part of the email msg is the mimed word doc.  I've tried to save it and read it in word but that doesn't work.  Is there any way I can extract it to view the doc?  I've even tried to send it to myself as an attached doc but it attaches it as text, not as an application/file.

thanks!

-shali